How to install libqt53dcollision5 on Debian Unstable (Sid)